@import url('https://fonts.googleapis.com/css2?family=Merriweather+Sans:wght@300;400;700;800&display=swap');
.topbar{width:100%;background-color:#00427a;padding:8px 0;}
.topbar,.social-icons,.top-nav,.top-mid,.logo,.call{height:auto;overflow:hidden;}
.social-icons{width:50%;float:left;}
.social-icons img{margin:0 5px 0 0;}
.social-icons img:hover{opacity:.9;}
.top-nav{width:45%;float:right;text-align:right;}
.top-nav ul,.call,nav ul li{font-family: 'Merriweather Sans', sans-serif;}
.top-nav ul{list-style-type:none;margin:4px 0 0 0;}
.top-nav ul li{display:inline;font-size:14px;font-weight:300;color:#f7f7f7;}
.top-nav ul li a{color:#f7f7f7;text-decoration:none;}
.top-nav ul li a:hover{color:#e8e8e8;}
.top-nav ul li:last-child:after{content:'';margin:0;}
.top-nav ul li::after{content:'\007C';margin:0 8px;color:#f7f7f7;}
.top-nav ul li:last-child:after{content:'';margin:0;}
.top-mid{width:100%;padding:8px 0;}
.logo{width:45%;float:left;}
.call{width:50%;float:right;text-align:right;font-weight:300;font-size:14px;}
.green-num{font-size:22px;color:#00a859;font-weight:700;text-decoration:none;}
.green-num:hover{text-decoration:underline;}
.sticky{width:100%;height:auto;position:-webkit-sticky;position:sticky;top:0;padding:0;z-index:50;box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);}
.mobile-icon,.nav-bar{width:100%;position:relative}*{margin:0;padding:0}.nav-bar{height:auto;z-index:20;top:0;font-size:16px;background-color:#f3f2f2}.nav-bar li:first-child{padding-left:10px}a{text-decoration:none;color:inherit}nav ul{overflow:hidden;text-align:right;-webkit-transition:max-height .4s;-ms-transition:max-height .4s;-moz-transition:max-height .4s;-0-transition:max-height .4s;transition:max-height .4s}nav ul li{display:inline-block;padding:0 15px;color:#333333;float:left;font-size:16px;font-weight:700;margin:25px 0}nav a:hover{color:#00427a}.btn a:hover{color:#f7f7f7}.btn:hover{background-color:#024e8f;color:#f7f7f7}.btn{float:right;background-color:#00427a;padding:12px 24px;margin:12.5px 0 0;color:#f7f7f7;font-weight:400;border-radius:50px;}.mobile-icon{text-align:right;box-sizing:border-box;cursor:pointer;color:#fff;display:none;font-size:20px;font-family:bold;margin:2%;padding-left:1.25em}.mobile-icon:before{content:"";position:absolute;left:0;top:.2em;width:1.2em;height:.16em;background:#333333;box-shadow:0 .35em 0 0 #333333,0 .7em 0 0 #333333}
@media screen and (max-width: 1166px){
.mobile-icon,.nav-bar{display:block}nav ul{max-height:0;padding:0;}.showing{max-height:20em;padding-bottom:20px;font-size:18px}.nav-bar{width:100%;background-color:#f3f2f2}nav ul li{box-sizing:border-box;width:100%;text-align:left;padding:10px 0 0 10px;margin:0;color:#333333}nav ul li a:hover{color:#00427a}.btn a:hover{color:#00427a}.btn:hover{color:#333;background-color:#f3f2f2;}.btn{float:left;padding:0;margin:10px 0 0 10px;color:#333333;font-weight:700;border-radius:none;background-color:#f3f2f2;}
}

@media all and (max-width :682px){
.social-icons{width:100%;float:none;text-align:center;}
.top-nav{display:none;}
.logo{width:100%;float:none;text-align:center;margin:7px 0;}
.call{display:none;}
}
@media all and (max-width :350px){
.topbar{display:none;}
.logo img{width:90%;height:auto;}
}

/*font-family: 'Merriweather Sans', sans-serif;*/

/*
Blue = 00427a
Green = 00a859
Black = 333333
Gray = a9abae
*/